body
{
	color: #888888;
	/*background: #404040;*/
}

a, a:hover
{
	text-shadow: none !important;
	color: #4a8bc2;
}

ul.faq-list li a:hover, ul.faq-list li a.active
{
	background: #4a8bc2;
}

#header.navbar-inverse .navbar-inner
{
	background-color: #4a8bc2;
	background-repeat: repeat-x;
	border-color: #4a8bc2;
	color: #fff;
	background-image: linear-gradient(to bottom, #4a8bc2, #4a8bc2);
}

/*.sidebar-toggle-box
{
	background: #427dae;
	color: #fff;
}*/

#header .navbar-inner .nav .dropdown-toggle:hover, .navbar-inner .nav .dropdown.open .dropdown-toggle
{
	background-color: rgba(0,0,0,0.2) !important;
}

#header.navbar-inverse .divider-vertical
{
	border-left-color: #2c2d2f;
	border-right-color: #181a1b;
}

#sidebar > ul > li > a
{
	color: #fff !important;
}

#sidebar > ul > li a i
{
	color: #fff !important;
	display: inline-block;
}


#sidebar > ul > li > ul.sub > li > a:hover, #sidebar > ul > li > ul.sub > li.active > a
{
	/*background: #575757;*/
	transition-duration: 500ms;
	transition-property: width, background;
	transition-timing-function: ease;
	-webkit-transition-duration: 500ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	padding-left: 32px;
	transition: all 300ms ease;
}

#sidebar > ul > li.active > a,#sidebar > ul > li.open > a, #sidebar > ul > li > a:hover, #sidebar > ul > li:hover > a
{
	background: #2d5f8b;
    border-left:5px solid #DE577B;
}

#sidebar > ul > li > ul.sub > li > a
{
	color: #fff;
}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover
{
	background-color: #EEEEEE;
	background-image: none;
	color: #333333;
	filter: none;
	text-decoration: none;
}


#sidebar > ul > li > ul.sub > li:last-child
{
	border-bottom: none;
}

.chats li.out .name
{
	color: #b14c4c;
}

.chats li.in .message
{
	border-left: 2px solid #2f8e95;
}

	.chats li.in .message .arrow
	{
		border-right: 8px solid #2f8e95;
	}

.chats li.out .message .arrow
{
	border-left: 8px solid #b14c4c;
}

.chats li.out .message
{
	border-right: 2px solid #b14c4c;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
{
	border: 1px solid #4a8bc2;
	box-shadow: none;
}

/* Landscape phone to portrait tablet */
@media (max-width:979px)
{
	#sidebar
	{
		background-color: #404040 !important;
	}
}

/*--wizard--*/

.custom-wizard-pills .nav-pills li.active a, .custom-wizard-pills .nav-pills li a:hover
{
	background: #4A8BC2;
}


/*invoice-list*/

.invoice-list h5
{
	color: #404040;
}

/*about us*/

.about-us h4, .team-member h3, .team-member ul li a:hover, .contact-us h4
{
	color: #404040;
}


.radio-inline,.checkbox-inline
{
	margin-top: 5px;	
	font-weight: normal;
	display: inline-block;
	margin-right:5px;
}

.checkbox-inline .icheckbox_square-blue {
    padding-left: 2px;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px !important;
}

.bs-callout-info {
    border-left-color: #1b809e;
}

.maintit
{
	line-height:30px;
}

/*.ui-widget-content a
{
	color:#4a8bc2 !important;
}*/

.ui-jqgrid .ui-jqgrid-view
{
	font-size:14px !important;
}